<?xml version="1.0"?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_INstService_Org" closeTimeout="00:01:00"
                    openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
                    allowCookies="false" bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard"
                    maxBufferSize="65536" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
                    messageEncoding="Text" textEncoding="utf-8" transferMode="Buffered"
                    useDefaultWebProxy="true">
                    <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384"
                        maxBytesPerRead="4096" maxNameTableCharCount="16384" />
                    <security mode="None">
                        <transport clientCredentialType="None" proxyCredentialType="None"
                            realm="" />
                        <message clientCredentialType="UserName" algorithmSuite="Default" />
                    </security>
                </binding>
              <binding name="BasicHttpBinding_INstService" closeTimeout="00:01:00" 
                       openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:05:00" 
                       allowCookies="false" bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard" 
                       maxBufferSize="6553600" maxBufferPoolSize="52428800" maxReceivedMessageSize="6553600" 
                       messageEncoding="Text" textEncoding="utf-8" transferMode="Buffered" 
                       useDefaultWebProxy="true">
                <readerQuotas maxDepth="64" maxStringContentLength="2147483647" maxArrayLength="2147483647" 
                       maxBytesPerRead="4096" maxNameTableCharCount="16384"/>
                <security mode="None">
                  <transport clientCredentialType="None" proxyCredentialType="None" realm=""/>
                  <message clientCredentialType="UserName" algorithmSuite="Default"/>
                </security>
              </binding>

            </basicHttpBinding>
        </bindings>
        <client>
            <!--endpoint address="http://localhost:1490/NstService.svc" binding="basicHttpBinding"
                bindingConfiguration="BasicHttpBinding_INstService" contract="NstSvcRef.INstService"
                name="BasicHttpBinding_INstService" /-->
          <endpoint address="http://203.148.181.3/NstSvcApp/NstService.svc" binding="basicHttpBinding" 
                bindingConfiguration="BasicHttpBinding_INstService" contract="NstSvcRef.INstService" 
                name="BasicHttpBinding_INstService" />
        </client>

    </system.serviceModel>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
